Subject: I-D Action: draft-wijnands-mpls-mldp-in-band-wildcard-encoding-00.txt

From: [email-masked]
Date: Mon, 08 Jul 2013 13:44:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : mLDP in-band signalling Wildcard encoding
	Author(s)       : IJsbrand Wijnands
                          Arkadiy Gulko
                          Uwe Joorde
                          Jeff Tantsura
	Filename        : draft-wijnands-mpls-mldp-in-band-wildcard-encoding-00.txt
	Pages           : 11
	Date            : 2013-07-08

Abstract:
   Documents [RFC6826] and [I-D.ietf-l3vpn-mldp-vrf-in-band-signaling]
   define a solution to splice an IP multicast tree together with a
   multipoint LSP in the global or VRF context.  In these drafts the
   Multipoint Label Distribution Protocol (mLDP) Opaque TLV encodings
   have been documented for Source specific and Bidir IP multicast
   trees.  For each IP multicast tree a multipoint LSP is created.
   There are scenarios where it is beneficial to support shared trees
   and allow aggregation such that fewer multipoint LSPs are created in
   the network.  This document defines wildcard encodings to be used for
   the Source or Group fields of the existing opaque encodings.  With
   the wildcard encoding it is possible to create a single multipoint
   LSP that is used to represent *all* sources for a given multicast
   group or *all* groups for a given source.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wijnands-mpls-mldp-in-band-wildcard-encoding

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-wijnands-mpls-mldp-in-band-wildcard-encoding-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/